#body {
    background-color: #c8dbf1;
    font-family: 'Palatino', 'URW Palladio L', serif;
}
#logo {
    width: 256px;
    height: 248px;
}
header {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
    height: 250px;
}
#nav {
     background-color: #7c9eb9;
     color: #385780;
     border: 3px solid #385780;
     border-radius: 5px;
}
#nav a {
     color: #385780;
     text-decoration: none;
     text-transform: uppercase;
}
#one {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
}
#one h2 {
    color: #385780;
}
#one ol {
    list-style: none;
}
#one ul {
    list-style: none;
}
#one a {
    text-decoration: none;
    color: #385780;
}
#two {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
}
#two h2{
    color: #385780;
}
#two th, td {
    padding: 10px 20px;
    border: 1px solid #385780;
}
#two tr:nth-child(odd) {
    background-color: #9fafbd;
}
#three {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
}
#three h2 {
    color: #385780;
}
footer {
    color: #385780;
    background-color: #7c9eb9;
    border: 3px solid #385780;
    border-radius: 5px;
}